version: "3"
services:
  elastic:
    image: elasticsearch:8.4.3
    environment:
      - ELASTIC_PASSWORD=v7SLsbtXticPLADei5vS
  foodtrucks-web:
    image: stud15/foodtrucks-web
    command: https elastic 9200 elastic v7SLsbtXticPLADei5vS
    depends_on:
      - elastic
    ports:
      - 80:5000